@charset "UTF-8";

label{
	margin: 0 !important;
}

.banner:hover {

    opacity: 0.7;

    filter: alpha(opacity=70); /* For IE8 and earlier */

}
.image-hover:hover {
	opacity: 0.7;
}
.brder01 {
	border:1px solid #B9BF3D;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

.bi04 {
	background-image:url(../img/index-ttl-title01.jpg);
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
}

.bi04_sp {
	background-image:url(../img/index-ttl-SPtitle01.jpg);
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
}

.img-responsive {
	display: block;
    max-width: 100%;
    height: auto;
}

@media (min-width:320px) and (max-width:420px) {
	.container {
	    margin-right: auto;
	    margin-left: auto;
	    padding-left: 8px !important;
	    padding-right: 8px !important;
	}
	.s10-c {
		font-size: 10px;
	}

	.nav>li>a:hover, .nav>li>a:focus {
	    text-decoration: none;
	    background-color: #b8c12a;
	}
	.dropdown-menu{
		padding: 0px 0px 0px 0px !important;
	}
	.navbar-nav .open .dropdown-menu>li>a:hover {
		color: #414141 !important;
		text-decoration:none;
		border-top: solid #fff 1px;
	}
	.w010P-c01 {
		width: 31%!important;
		}
	.w010P-c001 {
		width: 31%!important;
		}
	.w090P-c01 {
		width: 72%!important;
		}
	.w090P-c001 {
		width: 72%!important;
		}
	.w020P-c001{
		width:40%;
	}
	.w080P-c001{
		width:60%;
	}
	.mlt012-c001{
		margin-top:12px;
	}
	.nav>li {
		position: relative;
		float:left;
		display: inline-block;
		width: 33.33333333%;
	}
	.nav > li:nth-child(2) {
		width: 33.33333333%;
	}
	.nav > li:nth-child(3) {
		width: 33.33333333%;
	}
	.nav > li:nth-child(5) {
		width: 33.33333333%;
	}
	.nav>li>a {
		position: relative;
		display: block;
		/* padding: 19px 4px; */
		padding: 10px 2px;
		text-align:center;
		/* height:56px; */
		height: 35px;
	}
	.active a {
		color: #FFFFFF !important;
		background-color: #b8c12a;
		/* height:56px; */
		height:35px;

	}
	.nav > li:nth-child(3).active a {
		color: #FFFFFF !important;
		background-color: #b8c12a;
		/* height:56px; */
		height:35px;
		width: 100%;
	}
	.navbar-nav .open .dropdown-menu {
		position: absolute;
		float: none;
		width: 100%;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		z-index: 1;
		color: #FFFFFF !important;
		background-color: #CCC94E;
	}
	.navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
	    padding: 0px 0px 0px 0px;
	    font-size: 13px;
	    text-align: center;
	    height: 26px;
	    line-height: 26px;
	    border-top: solid 1px;
	}
	.pr006-abt{
		padding-bottom:12px;
		}
	.pl006-abt{
		padding-bottom:12px;
		}
	.s15-nav {
    font-size: 15px;
	}
	.s12-nav {
    font-size: 12px;
	}
	.s15-c001 {
    font-size: 15px;
	}
	.w003P-c001{
		width:4%;
		}
	.w097P-c001{
		width:96%;
		}
	.bi02 {
		background-image:url(../img/product-SPttl-ttl01.jpg);
		background-size: contain;
	}
	
}
@media (min-width:421px) and (max-width:766px) {
	.container {
	    margin-right: auto;
	    margin-left: auto;
	    padding-left: 8px !important;
	    padding-right: 8px !important;
	}
	.s10-c {
		font-size: 10px;
	}
	.nav>li>a:hover, .nav>li>a:focus {
	    text-decoration: none;
	    background-color: #b8c12a;
	}
	.navbar-nav .open .dropdown-menu>li>a:hover {
		color: #414141 !important;
		text-decoration:none;
		border-top: solid #fff 1px;
	}
	.dropdown-menu{
		padding: 0px 0px 0px 0px !important;
	}
	.pcc03:hover {
		color: #fff !important;
		text-decoration:none;
	}

	.pcc02:visited {
	    /* color: #606060 !important; */
	}
	.pcc02:link {
	    color: none !important; 
	}
	.w010P-c01 {
		width: 20%!important;
		}
	.w010P-c001 {
		width: 20%!important;
		}
	.w090P-c01 {
		width: 80%!important;
		}
	.w090P-c001 {
		width: 80%!important;
		}
	
	.nav>li {
		position: relative;
		float:left;
		display: inline-block;
		width: 33.33333333%;
	}
	.nav > li:nth-child(2) {
		width: 33.33333333%;
	}
	.nav > li:nth-child(3) {
		width: 33.33333333%;
	}
	.nav > li:nth-child(5) {
		width: 33.33333333%;
	}
	.nav>li>a {
		position: relative;
		display: block;
		padding: 19px 8px;
		text-align:center;
		height:56px;
		width: 100%;
	}
	.active a {
		color: #FFFFFF !important;
		background-color: #b8c12a;
		height:56px;
	}
	.nav > li:nth-child(3).active a {
		color: #FFFFFF !important;
		background-color: #b8c12a;
		height:56px;
		width: 100%;
	}
	.navbar-nav .open .dropdown-menu {
		position: absolute;
		float: none;
		width: 100%;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		z-index: 1;
		color: #FFFFFF !important;
		background-color: #CCC94E;
	}
	.navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
	    padding: 0px 0px 0px 0px;
	    font-size: 13px;
	    text-align: center;
	    height: 26px;
	    line-height: 26px;
	    border-top: solid 1px;
	}
	.pr006-abt{
		padding-bottom:12px;
		}
	.pl006-abt{
		padding-bottom:12px;
		}
	.s15-nav {
    font-size: 15px;
	}
	.s12-nav {
    font-size: 12px;
	}
	.s15-c001 {
    font-size: 15px;
	}
	.w003P-c001{
		width:4%;
		}
	.w097P-c001{
		width:96%;
		}
	.bi02 {
		background-image:url(../img/product-SPttl-ttl01.jpg);
		background-size: contain;
	}
	.w090P-c01a{
		width:90%;
		}
	.w010P-c01a{
		width:10%;
		}
	
}
@media (max-width:767px) {
	.xsmt3 {
		margin-top:3px;
		}
	.container {
		    margin-right: auto;
		    margin-left: auto;
		}
	.pcc03:hover {
		color: #fff !important;
		text-decoration:none;
	}
	.nav>li>a:hover, .nav>li>a:focus {
	    text-decoration: none;
	    background-color: #b8c12a;
	}
	.navbar-nav .open .dropdown-menu>li>a:hover {
		color: #414141 !important;
		text-decoration:none;
		border-top: solid #fff 1px;
	}
	.dropdown-menu{
		padding: 0px 0px 0px 0px !important;
	}
	.w84P-c01{
		width: 65%;
	}
	.w16P-c01{
		width: 35%;
	}
	.x2-c01 {
		text-align:center;
		display: block !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}
	.img-x3 {
		display:block !important;
		max-width:100% !important;
		height:auto !important;
	}
	.content-pad {
		padding:12px;
	}
	.p012-c01 {
		padding:12px 0px 0px 12px;
	}
	.x2-c02 {
		text-align:center;
	}
	.x3-c01 {
		text-align:center;
	}
	.mttop-sp {
		margin-top:12px;
	}
	.content-padSP {
		padding:12px 12px 48px 12px;
	}
	.footer-padSP {
		padding:12px 12px 4px 12px;
	}
	.pt006-sp {
		padding-top:6px;
	}
	.pb012-SP {
		padding-bottom:12px;
	}
	.plt006-sm01{
		padding-top:12px;
		}
	.prt006-sm01{
		padding-top:12px;
		}
	.prdPadR1{
		padding-right:12px;
		padding-top:12px;
		}
	.prdPadR2{
		padding-right:12px;
		padding-top:12px;
		}
	.w010P-c01 {
		width: 10%;
		}
	.w010P-c001 {
		width: 10%;
		}
	.w090P-c01 {
		width: 90%;
		}
	.w090P-c001 {
		width: 90%;
		}
	.w090P-c01a{
		width:88%;
		}
	.w010P-c01a{
		width:12%;
		}
	.mlt012-c001{
		margin-top:12px;
		}
	.w020P-c001{
		width:30%;
	}
	.w080P-c001{
		width:70%;
	}
	.pr006-abt{
		padding-bottom:12px;
		
		}
	.pl006-abt{
		padding-bottom:12px;
		
		}
	.s15-nav {
    /* font-size: 15px; */
	font-size: 12px;
	}
	.s12-nav {
    font-size: 12px;
	}
	.s15-c001 {
    font-size: 15px;
	}
	.w003P-c001{
		width:4%;
		}
	.w097P-c001{
		width:96%;
		}
	.tblheight {
		height:auto;
		}
	.tblbrdleft {
		border-left:1px solid #CECECE;
		}
	.tblheight2 {
		height:auto;
		}			
	.tblbrdbtm_c01 {
		border-bottom: none;
	}
}

@media (min-width:768px) {
	.container {
	    margin-right: auto;
	    margin-left: auto;
	}
	
	.w84P-c01{
		width: 84%;
	}
	.w16P-c01{
		width: 16%;
	}
/*	.w642-c01 {
		width:532px;
	}*/
	.content-pad {
		padding:0 50px;
	}
	.p012-c01 {
		padding:12px 0px 0px 12px;
	}
	.mt024-c01 {
		margin-top:12px;
	}
	.x3-c01 {
		text-align:right;
	}
	.mttop-sp {
		margin-left:12px;
	}
	.plt006-sm01{
		padding-left:6px;
		padding-top:12px;
		}
	.prt006-sm01{
		padding-right:6px;
		padding-top:12px;
		}
	.prdPadR1{
		padding-right:12px;
		padding-top:12px;
		}
	.prdPadR2{
		padding-right:12px;
		padding-top:12px;
		}
	.w096P-c01{
		width: 96%;
	}
	.w010P-c01 {
		width: 10%;
		}
	.w010P-c001 {
		width: 13%;
		}
	.w090P-c01 {
		width: 73%;
		}
	.w090P-c001 {
		width: 87%;
		}
	.pad16-support{
		padding: 16px 39px 16px 39px;
		}
	.w020P-c001{
		width:20%;
	}
	.w080P-c001{
		width:80%;
	}
	.pr006-abt{
		padding-right:6px;
		}
	.pl006-abt{
		padding-left:6px;
		}
	.ml012-c001{
		margin-left:12px;
		}
	.mlt012-c001{
		margin-left:12px;
		}
	
	.nav>li>a {
    position: relative;
    display: block;
    padding: 15px 4px;
	}	
	.s15-c001 {
    font-size: 15px;
	}
	.s15-nav {
    font-size: 12px;
	}
	.s12-nav {
    font-size: 12px;
	}
		.nav>li>a:hover, .nav>li>a:focus {
		background-color:#b8c12a !important;
		color: #FFF !important;
	
	}
	
	.dropdown-menu {
		background-color: #CCC94E !important;
		border-top: 1px solid #FFF !important;
		padding: 0 !important;
	}
	.navbtm {
		border-bottom:1px solid #FFF !important;
	}
	
	.dropdown-menu>li>a {
		padding: 6px 2px !important;
		font-size: 10px;
		text-align: center;
		}
	
	.active a {
		color:#FFFFFF !important;
		background-color:#b8c12a;
	}	
		.dropdown-menu {
		min-width: 100% !important;
		
		}
		.col-sm-8 {
		width: 70% !important;
		}
		.col-sm-4 {
		width: 30% !important;
	}
	.plb {
		padding:0 0 12px 12px;
	}
	
	.contentPad {
		padding:0 40px;
	}
	.contentPad2 {
		padding:0 40px;
	}
	.padHTabL {
		width: 65% !important;
		padding-left:12px;
		}
	.padHTabR {
		width: 35% !important;
		padding-right:12px;
		}
	.plTabF012 {
		padding-left:12px;
		}
	.prTabF012 {
		padding-right:12px;
		}
	.Mbtn01{
		float:left;
		width:20%;
		}
	.w003P-c001{
		width:3%;
		}
	.w097P-c001{
		width:97%;
		}
	.w642-c01{
		width: 540px;
		}
	.w090-mainnav{
		width: 76px;
		text-align: center;
		}
	.tblheight {
		height:169px;
		}		
	.tblheight2 {
		height:53px;
		}
	.tblheight3 {
		height:52px;
		} 
	.tblheight4 {
		height:115px;
		}	
	.tblheight5 {
		height:126px;
		}		
	.item_pos {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
	}			
	.item_pos2 {
		position: relative;
		top: 50%;
		transform: translateY(-50%);
	}	
	.wrap {
		display: -webkit-box;           /* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box;              /* OLD - Firefox 19- (doesn't work very well) */
		display: -ms-flexbox;           /* TWEENER - IE 10 */
		display: -webkit-flex;          /* NEW - Chrome */
		display: flex;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
		
	}
	.l_content {
		-webkit-box-ordinal-group: 2;   /* OLD - iOS 6-, Safari 3.1-6 */
		-moz-box-ordinal-group: 2;      /* OLD - Firefox 19- */
		-ms-flex-order: 2;              /* TWEENER - IE 10 */
		-webkit-order: 2;               /* NEW - Chrome */
		order: 2;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
		
		-moz-box-flex: 1;               /* Without this, Firefox 19- expands to widest paragraph, overrides width */
	}
	.r_content {
		-webkit-box-ordinal-group: 1;   /* OLD - iOS 6-, Safari 3.1-6 */
		-moz-box-ordinal-group: 1;      /* OLD - Firefox 19- */
		-ms-flex-order: 1;              /* TWEENER - IE 10 */
		-webkit-order: 1;               /* NEW - Chrome */
		order: 1;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */

		-webkit-box-flex: 1;            /* OLD - iOS 6-, Safari 3.1-6 */
		-moz-box-flex: 1;               /* OLD - Firefox 19- */
		                    /* For old syntax, otherwise collapses. */
		-webkit-flex: 1;                /* Chrome */
		-ms-flex: 1;                    /* IE 10 */
		flex: 1;                        /* NEW, Spec - Opera 12.1, Firefox 20+ */
	}
	
	
	#tbl {
		width: 258px;
	}
	#tbl tr td:nth-child(1) {
		width: 80%;
	}
	#tbl tr td:nth-child(2) {
		width: 20%;
	}
	.tblpt {
		margin-top:4px;
		}
}

@media (max-width: 767px) {
	.special_lcss01 {
		margin-top: 0;
		padding-bottom: 0;
		}
	.special_lcss02 {
			padding-top: 9px;
		}

	.mb_lcss3 {
		font-size: 10px;
	}


  }


@media (min-width:960px) {
	.p003-c01 {
		padding: 3px;
	}
	.center-block-c01 {
	    display: block;
	    margin-left: 0px !important;
	    margin-right: auto;
	}
	.container-c01 {
		width:660px;
	}
	.side-container-c01 {
		width:240px;
		margin-left:30px;
	}
	.content-pad {
		padding:15px 15px 0px 15px;
	}
	.w642-c01 {
		width:650px;
	}
	.w090-mainnav{
		text-align: center;
		width: 90px;
		}
	.pt006-c01 {
		padding-top:6px;
	}
	.mt012-c01 {
		margin-top:12px;
	}
	.mt024-c01 {
		margin-top:36px;
	}
	.mttop-sp {
		margin-left: 0px;
	}
	.plt006-sm01{
		padding-left:6px;
		padding-top:12px;
		}
	.prt006-sm01{
		padding-right:6px;
		padding-top:12px;
		}
	.prdPadR1{
		padding-right:12px;
		padding-top:12px;
		}
	.prdPadR2{
		padding-right:12px;
		padding-top:12px;
		}	
	.w010P-c01 {
		width: 13%;
		}
	.w010P-c001 {
		width: 13%;
		}
	.w090P-c01 {
		width: 86%;
		}
	.w090P-c001 {
		width: 86%;
		}
	.pad16-c01{
		padding: 16px 32px 16px 0px;
		}
	.w020P-c001{
		width:20%;
	}
	.w080P-c001{
		width:80%;
	}
	.pr006-abt{
		padding-right:6px;
		}
	.pl006-abt{
		padding-left:6px;
		}
	.mlt012-c001{
		margin-left:6px;
		}
	.mlt012-c002{
		margin-right:6px;
		}
	.nav>li>a {
    position: relative;
    display: block;
    padding: 15px 11px;
	}	
	.s15-c001 {
    font-size: 15px;	
	}
	.s15-nav {
    font-size: 15px;
	}
	.s12-nav {
    font-size: 12px;
	}
	
	.nav>li>a:hover, .nav>li>a:focus {
		background-color:#b8c12a !important;
		color: #FFF !important;
	
	}
	
	.dropdown-menu {
		background-color: #CCC94E !important;
		border-top: 1px solid #FFF !important;
		padding: 0 !important;
	}
	.navbtm {
		border-bottom:1px solid #FFF !important;
	}
	
	.dropdown-menu>li>a {
		padding: 6px 2px !important;
		font-size: 12px;
		text-align: center;
	}
	
	.active a {
		color:#FFFFFF !important;
		background-color:#b8c12a;
	}
	.plb {
		padding:0;
	}
	
	.contentPad {
		padding:12px 34px 0px 0px;
	}
	
	.contentPad2 {
		padding:0px;
	}
	.Mbtn01{
		float:left;
		width:20%;
		}
	.w003P-c001{
		width:3%;
		}
	.w097P-c001{
		width:97%;
		}
	
	.tblheight {
		height:170px;
	}	
	.item_pos {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
	}			
	.item_pos2 {
		position: relative;
		top: 50%;
		transform: translateY(-50%);
	}
	
	#tbl {
		width: 258px;
	}
	#tbl tr td:nth-child(1) {
		width: 80%;
	}
	#tbl tr td:nth-child(2) {
		width: 20%;
	}
}

@media (max-width:480px) {
	.imgxs_r {
		padding: 12px 0px 12px 6px;
	}
	.imgxs_l {
		padding: 12px 6px 12px 0px;
	}
	.pt024-xs {
		padding-top:48px;
	}
}

@media (min-width:480px) {

	.padtblimgleft{
		padding: 12px 6px 12px 0px;
	}
	.padtblimgcenterA {
		padding:12px 4px 12px 2px;
	}
	.padtblimgcenterB {
		padding:12px 2px 12px 4px;
	}
	.padtblimgright{
		padding: 12px 0px 12px 6px;
	}
	.w090P-c01a{
		width:88%;
		}
	.w010P-c01a{
		width:12%;
		}

}
@media (min-width:768px and max-width:959px) {

	html,body
	{
		width: 100%;
		height: 100%;
		margin: 0px;
		padding: 0px;
		overflow-x:hidden !important;
		overflow-y: auto;
		
	}
	.w642-c01 {
		width:650px !important;
	}
	.w090P-c01a{
		width:88%;
		}
	.w010P-c01a{
		width:12%;
		}
}

@media (max-width:767px)  {

	.padtblimgleft{
		padding: 12px 4px 12px 0px;
	}
	.padtblimgcenterA {
		padding:12px 0px 12px 4px;
	}
	.padtblimgcenterB {
		padding:12px 4px 12px 0px;
	}
	.padtblimgright{
		padding: 12px 0px 12px 4px;
	}
	.pt024-xs {
		padding-top: 48px;
		}
	.w090P-c01a{
		width:88%;
		}
	.w010P-c01a{
		width:12%;
		}

}

.btnright {
	background-color:#0066cc !important;
	border: 3px solid #0066cc !important;
	}	
@media (max-width:960px)  {
	.p003-c01 {
		padding: 3px 3px 0px 3px;
	}
	.pt036-c01 {
		padding-top: 36px;
		}
	.pt048-c01 {
		padding-top:48px;
		}	
	.w090P-c01a{
		width:88%;
		}
	.w010P-c01a{
		width:12%;
		}
	
}